import { axios } from '@/utils/request'

//  产品分类 列表  无分页
export const dealerProductTypeList = (params) => {
  const url = `/dealerProductType/query`
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}

// 新增/编辑 产品分类
export const dealerProductTypeSave = params => {
  return axios({
    url: '/dealerProductType/save',
    data: params,
    method: 'post'
  })
}

// 删除 产品分类
export const dealerProductTypeDel = params => {
  return axios({
    url: `/dealerProductType/delete/${params.id}`,
    data: {},
    method: 'get'
  })
}
